Page MenuHomePhabricator

looking for a tool to replace usertesting.com
Closed, ResolvedPublic

Description


Trello card: 5dz5eYw3

Event Timeline

Trellimport assigned this task to dchen.Apr 23 2015, 8:38 AM
Trellimport added a project: Design-Research.
Trellimport added subscribers: aripstra, dchen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:38 AM

We just got 400 usertesting.com credits that will expire in one year. Until then (or we run out of credits) we are fine with this resource. However, when we are done with this set of credits, I recommend we move on to a competitor of usertesting.com. They don't offer many things we need, and there are better solutions out there that will be less expensive for us in the long run. Also, when we leave usertesting.com, we will need to export and store all the videos that have been accumulated.

aripstra removed dchen as the assignee of this task.May 6 2015, 12:03 AM
aripstra moved this task from to be assigned to In Progress on the Design-Research board.
aripstra moved this task from In Progress to Staged on the Design-Research board.
aripstra updated the task description. (Show Details)
aripstra set Security to None.

Here is another interesting tool:
https://lookback.io/

conversation with syed from usabiltiytools.com
no audio (in pipeline) when? (in 3 week of may)
do record videos
remote usabiltiy testing - scenario -

three ways - take the survey copy link and send to own people
he will give me full access for 14 days. pro version.
charge monthly basis - access to all $300 per month - unlimited tests length of video and and
monthly access because we are non profit

I got a 14 day trial and started playing with it.. we should use the trial to test some ve stuff... ?? I will do a little more playing around with it before deciding if it is worth using it more.

After a quick test, it looks like they only support showing click paths of individual users. We can not see where their mouse goes, nor do they support audio, so we can't hear what people say. Syed did say that audio recording is in the road map for May, but knowing how sales people promise features in road maps, I would not want to count on it.

Also, we would have to insert tracking code into the software we use for testing. This would be ok when we have our test environment, but then we might have userzoom anyway...

I will just confirm with syed that there is no way to see the mouse of the person, and actual live recording of the user's interaction with the site. If there is no way, I will move on to another possibility.

More to check out: (just collecting here)
http://usersthink.com/
https://www.uxcam.com/about
https://www.youeye.com/
http://www.appsumo.com/camtasia-for-mac/
http://www.userlytics.com/sitepublic/
https://usabilityhub.com/
http://www.netizentesting.com/

Here is one: http://usabilitytools.com/ux-suite/

we can do a 14 day trial to test some things. I have to look more deeply into this and am scheduling a demo and pricing conversation. They have a bunch of things to offer (including video recordings like ut.com does) and I am curious how much we can mix and match and what it will cost.

I am scheduling a demo with a sales guy for either today or monday.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 18 2016, 12:09 AM
Capt_Swing updated the task description. (Show Details)
Capt_Swing edited subscribers, added: Capt_Swing; removed: dchen.
ggellerman moved this task from Blocked to Paused on the Design-Research board.
ggellerman added a subscriber: ggellerman.

Pausing while @aripstra is conducting research

Re-started because we're currently in conversation with UserZoom again... ::crosses fingers::

ggellerman closed this task as Resolved.Jul 8 2016, 5:49 PM
ggellerman edited projects, added Design-Research-Archive; removed Design-Research.